PIPELINE_TRIGGERED_BY=Simon Morlat
BRANCH=fix/march-31
SDK_VERSION=5.5.0-beta-84-g7a481f7e71
TEST_JOB_ID=4558819
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4558819
BCTOOLBOX_VERSION=5.5.0-beta-84-g7a481f7e71
ORTP_VERSION=5.5.0-beta-84-g7a481f7e71
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-84-g7a481f7e71
BELR_VERSION=5.5.0-beta-84-g7a481f7e71
BZRTP_VERSION=5.5.0-beta-84-g7a481f7e71
BCUNIT_VERSION=5.5.0-beta-84-g7a481f7e71
BELLESIP_VERSION=5.5.0-beta-84-g7a481f7e71
LIME_VERSION=5.5.0-beta-84-g7a481f7e71
LIBLINPHONE_VERSION=5.5.0-beta-84-g7a481f7e71
MS2_VERSION=5.5.0-beta-84-g7a481f7e71
